.topmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
.mainbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-align: left;
	;
	text-transform: none
}
.bodyindent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006633;
	text-align: justify;
	font-size: 10px;
	font-weight: normal;
	padding-left: 10px;


}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFCC00;
	text-align: left;
	text-indent: 20pt;

}
.sale {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	text-indent: 20pt;
}
.headings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF9900;
	text-align: right;
; text-transform: capitalize
}
.subheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #333333;
	text-align: center;
	text-transform: none;
	;
	font-style: italic;
	line-height: normal;
	vertical-align: middle;
	background-position: center
}
.smallboxtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #006633;
	text-align: left;
}
.Value_is {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bolder; color: #CC0000}
.LINKTEXT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bolder
}
.menulinktext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	color: #FFFFFF;
	background-position: center center;
	text-align: center;
	list-style-type: none;
	white-space: normal;
	letter-spacing: normal;
	word-spacing: normal;
	font-variant: normal;
	text-transform: none;
	border: #FFFFFF;
	border-style: none;
	border-right-width: thin;
	border-left-width: thin;
	vertical-align: middle;
}
.HEADING {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #666666;
	background-color: #FFFFFF;
	font-weight: bolder;
	text-align: center
}
.BODYMAIN {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-style: normal;
	font-weight: normal;
	text-transform: none
}
.BIGHEADING {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; font-weight: bolder; color: #660033; background-position: center; background-color: #FFFFFF; vertical-align: middle}
.TINY {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: smaller; font-weight: normal; line-height: 5px}
.a-background {
	color: #00233D;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #00233D;
}
